[Rubygems-developers] invalid Gem::Specification format?

Chad Woolley thewoolleyman at gmail.com
Tue Jun 24 04:08:10 EDT 2008

On Mon, Jun 23, 2008 at 9:49 PM, Ryan Davis <ryand-ruby at zenspider.com> wrote:
> nope... don't look like it.

Not sure what you mean.  You mean my 0.4.3 has not propagated to your
mirror, or you are able to reproduce the original error with my 0.4.3

More information about the Rubygems-developers mailing list